Subject: New Reply Received - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 17:20:03 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Refund   Ticket comment <div>Any update <br><br>
</div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 26 Feb 2021, at 2:06 AM, Masum Chowdhury &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div dir="ltr">Dear </div>
<div dir="ltr">Sorry for late reply.</div>
<div dir="ltr">Already I forwarded the email of the order which was not successful but money was deducted so I got the reference from the bank and send you also </div>
<div dir="ltr">Kindly check all the email </div>
<div dir="ltr"><br></div>
<div dir="ltr"><br></div>
<div dir="ltr">Regards </div>
<div dir="ltr">Masum chowdhury </div>
<div dir="ltr">
<br><blockquote>On 23 Feb 2021, at 01:19, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2107254</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Humayun : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Masum,<br><br>Thanks for getting in touch with us.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>​We would like to inform you that under this email <a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a> we can find only one order number i.e. 8389450362.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">If you have placed the order with any other email please share us the email address so that we can check and investigate.</div>
<div dir="ltr">
<br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2107254